.fullscreen-loading-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,.2);
    z-index: 99999;

    display: flex;
    justify-content: center;
    align-items: center;
}